@charset "utf-8";
body {margin: 0;padding: 0;background-image:url( images/body-bg.jpg);background-repeat: repeat-x;}
#wrapper {width: 1000px;	margin: auto;margin-bottom: 2px;height: auto;overflow:hidden;}
#logo {background-image:url( images/logo.png);background-repeat: no-repeat;float: left;width: 1000px;height: 186px;	margin-top:5px;}

img{	border:0px;}
img a{	border:0px;}


.slide_likebox {	float:right;width:250px;height:305px; background: url(images/fbslide1.png) no-repeat ;display:block;right:-260px;padding:0;position:fixed;top: 15%;padding-left:50px;padding-top:10px;}
.tabContainer{float:left;margin-top:0px;width:1000px;}
.tabContainer li{display:inline;}
.tabContainer li a,.tabContainer li a:visited{float:left;}
.preloader{	display:block;margin-left:300px;margin-top:50px;}

#nav {margin-top:100px;float: left;width: 1000px;margin-left:10px;}
#wrapperorta {margin: 0;padding: 0;padding-top:20px;background-image:url( images/arka3.jpg);background-repeat: repeat;}
#wrappermuzik {margin: 0;padding: 0;padding-top:30px;background-image:url( images/arkamuzik.jpg);background-repeat: repeat;}
#contentWrap {width: 1000px;	margin: auto;height: auto;overflow:hidden;padding-top:5px;background-image:url( images/arka4.png);background-repeat: repeat;}
#tepe {padding-top:20px; width: 1000px;margin:auto;height: 55px;overflow:hidden;background-image:url( images/tepe.png);background-repeat: no-repeat;}
#tepemuzik {padding-top:20px; width: 1000px;margin:auto;height: 55px;overflow:hidden;background-image:url( images/tepemuzik.png);background-repeat: no-repeat;}
#tepesinema {padding-top:20px; width: 1000px;margin:auto;height: 55px;overflow:hidden;background-image:url( images/tepesinema.png);background-repeat: no-repeat;}
#tepeizle {width: 1000px;margin:auto;height: 40px;overflow:hidden;background-image:url( images/tepeizle.png);background-repeat: no-repeat;}
#slogan {margin-left:10px;margin-top:10px;font-size:25px;font-weight:bold;font-style:oblique;color:#3D3D3D;float:left;}
#sloganno{margin-left:10px;margin-top:20px;font-size:15px;font-weight:bold;font-style:oblique;color:#FFFFFF;float:left;}
#sloganyolla{float:right;margin-top:20px;margin-right:20px;}
#sloganyolla a{color:#5E5E5E;font-size:15px;font-weight:bold;font-style:oblique;text-decoration: none;}
#sloganyolla a:hover{color:#000;}

#content-two-third {width: 680px;float: left;margin-left:25px;padding-top:10px; }
#contentWrap a{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;font-weight: bold;font-size:12px;	color:#898AB8;}

.gallery-grid {width: 327px;	height: 116px;float: left;padding-left:10px;padding-top:15px;background-image:url(images/borderminik.png);background-repeat: no-repeat;	background-repeat:no-repeat;}
.gallery-gridalbum {width: 327px;	height: 116px;float: left;padding-left:10px;padding-top:15px;background-image:url(images/borderminikalbum.png);background-repeat: no-repeat;	background-repeat:no-repeat;}
.gallery-gridoyun {width: 327px;	height: 116px;float: left;padding-left:10px;padding-top:15px;background-image:url(images/borderminikoyun.png);background-repeat: no-repeat;	background-repeat:no-repeat;}
.gallery-gridmuzik {width: 327px;	height: 116px;float: left;padding-left:10px;padding-top:15px;background-image:url(images/borderminikmuzik.png);background-repeat: no-repeat;	background-repeat:no-repeat;}
.gallery-gridsinema {width: 327px;	height: 116px;float: left;padding-left:10px;padding-top:15px;background-image:url(images/borderminiksinema.png);background-repeat: no-repeat;	background-repeat:no-repeat;}
.gallery-grid-baslik {	line-height: 1;
width: 170px;float:left;}
.gallery-grid-image {width: 140px;height: 98px;float: left;}
.izlenme {position: absolute;	color:#23905F;	float:left;	font-size:14px;	font-weight: bold;Margin-top:75px;Margin-left:140px;}
.ie7 .izlenme {position: absolute;	color:#23905F;	float:left;	font-size:14px;	font-weight: bold;Margin-top:75px;Margin-left:-170px;}

#page-nav {	width: 1000px;clear: both;font-size: 12px;font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;	padding-bottom: 50px;margin-left:-20px;padding-top:20px;margin-bottom: 20px;padding-left: 50px;}
#page-nav li {list-style: none;float: left;}
#page-nav a {display: block;height: 20px;width: 25px;margin-left: 10px;float: left;padding: 10px 0 0 0; text-align: center; color: #000; border: 1px ridge #404040;text-decoration: none;font-size:12px;font-family:"Times New Roman",Georgia,Serif;background-color:#C0C0C0;background: url(http://www.cezmikalorifer.com/video/images/buton2.jpg) top left ;}
#page-nav li.current a,
#page-nav a:hover { display: block;height: 20px;width: 25px;   margin-left: 10px; float: left;background-color:#FFD800;padding: 10px 0 0 0;text-align: center;color: #252525; border: 1px solid #808080;text-decoration: none;font-size:12px;font-weight: bold;font-family:"Times New Roman",Georgia,Serif;}
#page-nav span.current {display: block;   height: 20px;    width: 25px;    margin-left: 10px;    float: left;    padding: 10px 0 0 0;    text-align: center;color: #252525;border: 1px solid #808080;text-decoration: none;	font-size:12px;	font-weight: bold;font-family:"Times New Roman",Georgia,Serif;background: url(http://www.cezmikalorifer.com/video/images/buton.png) top left ;}
#page-nav span.pages { float: left;   margin-top: 10px;	padding-right: 10px;	padding-top: 15px;	color: #666;}

#sider {float: right;width:295px;}
#arasider{margin-top:0px; margin-right:66px; background: url(http://www.cezmikalorifer.com/video/images/button-submit.png) top left no-repeat; float: right;}
.ie7 #arasider{margin-top:-20px; margin-right:66px; background: url(http://www.cezmikalorifer.com/video/images/button-submit.png) top left no-repeat; float: right;}
#alt {margin: auto;height: auto;overflow:hidden;width: 1000px;text-align: left; clear: both;}
#footer {font-size: 10pt; font-family: Franklin Gothic Medium;	margin: 0;padding: 0;background-image:url( images/body-bgters.jpg);background-repeat: repeat-x; color: #fff;}
#ortala {margin: auto;height: auto;overflow:hidden;width: 1000px;text-align: left; clear: both;}
#footer a {color: #FFD800;text-decoration: none;}

#foto {	background-image: url(images/alt.jpg);background-repeat: no-repeat; width:661px;height:380px;padding-right:10px;margin-top:10px;margin-right:20px;float:left;border-right: 2px dotted #fff;}
#kim {float:right;width:270px;margin-top:17px;}
#grikare {float:right;width:24353470px;margin-top:17345345px;}
#hak{ padding-top:60px;padding-left:2px;margin-top:10px;float:right;width:300px;background: url( images/ortak.png) no-repeat;	}
#paylas{ background: url( images/paylas.png) no-repeat;padding-top:10px;padding-left:2px;float:right;width:300px;}
#ara{margin-top:15px; margin-right:100px; background: url(http://www.cezmikalorifer.com/video/images/button-submit.png)  no-repeat; float: right;}
.ie7 #ara{margin-top:-25px; margin-right:100px; background: url(http://www.cezmikalorifer.com/video/images/button-submit.png)  no-repeat; float: right;}
#reklam{margin-left:4px;  margin-top:110px;font-size:13px;}
.ie7 #reklam{margin-left:4px;  margin-top:120px;font-size:13px;}


#orta1 {float:left; width: 640px;padding-top:10px;	height: 190px;}
#orta1 a{text-decoration: none;font-weight: bold;font-size:11px;color:#898AB8;	font-family:arial;}

.gallery-grid1 {width: 150px;height: 110px; float: left;	padding-bottom:0px;margin-left:10px;background-image:url(http://www.cezmikalorifer.com/video/images/videoaka5.png);background-repeat:no-repeat;}
.izlenme1 {color:#23905F;float:left;	font-size:13px;	font-weight: bold;margin-left:3px;	margin-top: 3px;}

.gallery-grid-baslik1{width: 150px;	float:left;	margin-top:3px;margin-left:3px;}
.gallery-grid-image1 {width:150px;height: 110px;	float: left;padding-bottom:10px;border:3px solid #000;}

#ortaslide {float:left; width: 480px;margin-left:5px;margin-top:25px;height: 85px;}
#ortaslide a{text-decoration: none;font-weight: bold;font-size:11px;color:#898AB8;	font-family:arial;}

.gallery-grid-imageslide {width:70px;height: 50px;	float: left;border:2px solid #000;}
.gallery-grid-baslikslide{width: 300px;	margin-top:3px;margin-left:10px;}
.izlenmeslide {color:#23905F;font-size:12px;	font-weight: bold;margin-left:85px;	margin-top: 3px;}

#contentWrap-ana {width: 1000px;	margin: auto;height: auto;overflow:hidden;padding-top:5px;background-image:url( images/arka-ana.png);background-repeat: repeat;}
#contentWrap-ana a{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;font-size:11px;	color:#898AB8;font-weight: bold;}
#tepe-ana {width: 1000px;margin:auto;height: 55px;overflow:hidden;background-image:url( images/tepe-ana.png);background-repeat: no-repeat;}

#soneklenen-ana { float:left;width: 1000px;margin-left:20px; }
#anavideo{background-image:url(images/anavideo.png);height:357px;background-repeat: no-repeat;float: left;width: 472px;margin-left:20px;padding-top:10px;padding-left:10px;}

#ustkisim {background-image:url(images/ortaarka.png);height:357px;background-repeat: no-repeat;float: left;width: 233px;margin-left:0px;padding-top:10px;padding-left:12px;}
#solkisim {background-image:url(images/solarka.png);height:357px;background-repeat: no-repeat;float: left;width: 233px;margin-left:0px;padding-top:10px;padding-left:12px;}

.gallery-grid-ana {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminik-ana.png);background-repeat: no-repeat;}
.gallery-grid-anaoyun {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminik-anaoyun.png);background-repeat: no-repeat;}
.gallery-grid-anamuzik {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminik-anamuzik.png);background-repeat: no-repeat;}
.gallery-grid-anasinema {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminiksinema.png);background-repeat: no-repeat;}
.gallery-grid-anaalbum {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminik-anaalbum.png);background-repeat: no-repeat;}
.gallery-grid-anasinema {width: 230px;	height: 100px;float: left;padding-left:10px;padding-top:8px;background-image:url(images/borderminik-anasinema.png);background-repeat: no-repeat;}

.gallery-grid-baslik-ana {width: 107px;	float:left;margin-left:7px;}
.gallery-grid-image-ana {border:2px #000 solid;width: 97px;height: 79px;float: left;}
.izlenme-ana {position: absolute;color:#23905F;	float:left;	font-size:11px;	font-weight: bold;margin-top:57px;margin-left:110px;}
.ie7 .izlenme-ana {position: absolute;color:#23905F;	float:left;	font-size:11px;	font-weight: bold;margin-top:57px;margin-left:-105px;}

#tepeuser{margin:auto;width:1000px;padding-top:7px;height:32px;background-image:url(http://www.cezmikalorifer.com/video/images/tepeizle.png);background-repeat: no-repeat;}
#tepeuser a{color:#5E5E5E;font-size:20px;font-weight:bold;font-style:oblique;text-decoration: none;}
#tepeuser a:hover{text-decoration: underline;}





